/********************
    Check Box Code
*********************/
.content {
  background-color: #FFFFFF;
  display: flex;
  justify-content: center;
  padding: 2rem;
  width: 400px;
  }

  .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  }

  .switch input {
  opacity: 0;
  width: 0;
  height: 0;
  }

  .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #6E6E6E;
  transition: 0.4s;
  }

  .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: 0.4s;
  }

  input:checked + .slider {
  background-color: #1849AB;
  }

  input:focus + .slider {
  box-shadow: 0 0 0 4px rgba(21, 156, 228, 0.7);
  outline: none;
  }

  input:checked + .slider:before {
  transform: translateX(26px);
  }

  .slider.round {
  border-radius: 34px;
  }

  .slider.round:before {
  border-radius: 50%;
  }

/********************
Check Box Code End
*********************/
.new-badge{
cursor: pointer;
}


/***************************** URDU LANGUAGE SETTINGS ***********************************/

@font-face {
font-family: 'jameel noori nastaleeq';
src: url("../fonts/fonts/urdu-font/UrdType.ttf");
}
*{
/* font-family: 'jameel noori nastaleeq';  */
font-size: 1rem;
}
td,th,label,option, button{
font-size: 1rem !important;
}
td, th, label, li, a, i, p, h1, h2, h3, h4, h5, h6, button{
text-transform: capitalize;
}
/* .dataTables_length{
text-align: right;
}
.dataTables_filter{
text-align: left !important;
}
.dataTables_info{
text-align: right;
} */
/* .card-header{
flex-direction: row-reverse;
} */

.select2{
width:100% !important;
}
.report-buttons .btn{
font-size: 20px;
}
.table td{
font-size: 12px !important;
}
.purchase-product-details *{
font-size: 12px !important;
}
.hidden{
  display: none;
}
.gap-1{
  gap: 5px;
}
.gap-2{
  gap: 10px;
}
.gap-3{
  gap: 15px;
}
.gap-4{
  gap: 20px;
}
.gap-5{
  gap: 25px;
}
#customer-search-list{
  max-height: 400px !important;
  overflow-y: auto;
}